//@line 36 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/tr/calendar/sunbird-l10n.js"

//@line 40 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/tr/calendar/sunbird-l10n.js"
pref("calendar.week.start", 1);    

//@line 43 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/tr/calendar/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);                                       
pref("calendar.week.d1mondaysoff", false);                                      
pref("calendar.week.d2tuesdaysoff", false);                                     
pref("calendar.week.d3wednesdaysoff", false);                                   
pref("calendar.week.d4thursdaysoff", false);                                    
pref("calendar.week.d5fridaysoff", false);                                      
pref("calendar.week.d6saturdaysoff", true);                                     
 
pref("general.useragent.locale", "tr");

//@line 54 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/tr/calendar/sunbird-l10n.js"
pref("calendar.categories.names", "Kutlama, Doğum günü, İş, Telefon, Müşteri, Rekabet, İstemci, Sık kullanılanlar, Hediye, Tatil, Fikirler, Sorular, Farklı,Kişisel, Projeler, Tatil, Durum, Seyahat");


